<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorBottom">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <android.support.v7.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:foreground="?android:attr/selectableItemBackground"
            app:cardBackgroundColor="@color/uiColorWhite"
            app:cardCornerRadius="@dimen/ui_dimen_common"
            app:cardElevation="0dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_ui_height_h2"
                    android:clickable="true"
                    android:gravity="center|start"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/ui_dimen_padding_h1"
                    android:paddingRight="@dimen/ui_dimen_padding_h1">


                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="出发地:"
                        android:textColor="@color/colorTextH2"
                        android:textSize="@dimen/_ui_text_size_h6" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="出"
                        android:textColor="@color/colorTextH2"
                        android:textSize="@dimen/_ui_text_size_h6"
                        android:visibility="invisible" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                        android:gravity="center"
                        android:orientation="vertical">

                        <TextView
                            android:id="@+id/commit_order_company"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/ui_dimen_common"
                            android:gravity="center|start"
                            android:lines="1"
                            android:text="欣新房车（松山湖）有限公司"
                            android:textColor="@color/colorTextH1"
                            android:textSize="@dimen/_ui_text_size_h6" />

                        <TextView
                            android:id="@+id/commit_order_company_address"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center|start"
                            android:lines="2"
                            android:text="东莞市和兴街与莞樟路交叉口西100米"
                            android:textColor="@color/colorTextH2"
                            android:textSize="@dimen/_ui_text_size_h6" />
                    </LinearLayout>
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/ui_dimen_line"
                    android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                    android:layout_marginRight="@dimen/ui_dimen_margin_h1"
                    android:background="@color/colorTextH4" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_ui_height_h5"
                    android:clickable="true"
                    android:gravity="center|start"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/ui_dimen_padding_h1"
                    android:paddingRight="@dimen/ui_dimen_padding_h1">


                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="目的地:"
                        android:textColor="@color/colorTextH2"
                        android:textSize="@dimen/_ui_text_size_h6" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="出"
                        android:textColor="@color/colorTextH2"
                        android:textSize="@dimen/_ui_text_size_h6"
                        android:visibility="invisible" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                        android:gravity="center"
                        android:orientation="vertical">


                        <TextView
                            android:id="@+id/commit_order_aim_address"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center|start"
                            android:lines="1"
                            android:text="呼伦贝尔大草原"
                            android:textColor="@color/colorTextH2"
                            android:textSize="@dimen/_ui_text_size_h6" />
                    </LinearLayout>
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/ui_dimen_line"
                    android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                    android:layout_marginRight="@dimen/ui_dimen_margin_h1"
                    android:background="@color/colorTextH4" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_ui_height_h5"
                    android:clickable="true"
                    android:gravity="center|start"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/ui_dimen_padding_h1"
                    android:paddingRight="@dimen/ui_dimen_padding_h1">


                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="活动日期:"
                        android:textColor="@color/colorTextH2"
                        android:textSize="@dimen/_ui_text_size_h6" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                        android:gravity="center"
                        android:orientation="vertical">


                        <TextView
                            android:id="@+id/commit_order_time"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center|start"
                            android:lines="1"
                            android:text="2019-06-12周三~2019-06-18周二"
                            android:textColor="@color/colorTextH2"
                            android:textSize="@dimen/_ui_text_size_h6" />
                    </LinearLayout>
                </LinearLayout>


            </LinearLayout>
        </android.support.v7.widget.CardView>

        <android.support.v7.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:foreground="?android:attr/selectableItemBackground"
            app:cardBackgroundColor="@color/uiColorWhite"
            app:cardCornerRadius="@dimen/ui_dimen_common"
            app:cardElevation="0dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_ui_height_h5"
                    android:clickable="true"
                    android:gravity="center|start"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/ui_dimen_padding_h1"
                    android:paddingRight="@dimen/ui_dimen_padding_h1">


                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="联系人信息"
                        android:textColor="@color/colorTextH1"
                        android:textSize="@dimen/_ui_text_size_h5" />


                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/ui_dimen_line"
                    android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                    android:layout_marginRight="@dimen/ui_dimen_margin_h1"
                    android:background="@color/colorTextH4" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_ui_height_h5"
                    android:clickable="true"
                    android:gravity="center|start"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/ui_dimen_padding_h1"
                    android:paddingRight="@dimen/ui_dimen_padding_h1">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="*"
                        android:textColor="@color/uiColorLittle"
                        android:textSize="@dimen/_ui_text_size_h6"
                        android:visibility="visible" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="姓名:"
                        android:textColor="@color/colorTextH1"
                        android:textSize="@dimen/_ui_text_size_h6" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="姓"
                        android:textColor="@color/colorTextH1"
                        android:textSize="@dimen/_ui_text_size_h6"
                        android:visibility="invisible" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                        android:gravity="center"
                        android:orientation="vertical">


                        <EditText
                            android:id="@+id/commit_order_name_input"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:background="@null"
                            android:gravity="center|start"
                            android:inputType="text"
                            android:lines="1"
                            android:textColor="@color/colorTextH2"
                            android:textSize="@dimen/_ui_text_size_h6" />
                    </LinearLayout>
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/ui_dimen_line"
                    android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                    android:layout_marginRight="@dimen/ui_dimen_margin_h1"
                    android:background="@color/colorTextH4" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_ui_height_h5"
                    android:clickable="true"
                    android:gravity="center|start"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/ui_dimen_padding_h1"
                    android:paddingRight="@dimen/ui_dimen_padding_h1">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="*"
                        android:textColor="@color/uiColorLittle"
                        android:textSize="@dimen/_ui_text_size_h6"
                        android:visibility="visible" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="手机号:"
                        android:textColor="@color/colorTextH1"
                        android:textSize="@dimen/_ui_text_size_h6" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                        android:gravity="center"
                        android:orientation="vertical">


                        <EditText
                            android:id="@+id/commit_order_mobile_input"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:background="@null"
                            android:gravity="center|start"
                            android:inputType="phone"
                            android:lines="1"
                            android:maxLength="11"
                            android:textColor="@color/colorTextH2"
                            android:textSize="@dimen/_ui_text_size_h6" />
                    </LinearLayout>
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/ui_dimen_line"
                    android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                    android:layout_marginRight="@dimen/ui_dimen_margin_h1"
                    android:background="@color/colorTextH4" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_ui_height_h5"
                    android:clickable="true"
                    android:gravity="center|start"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/ui_dimen_padding_h1"
                    android:paddingRight="@dimen/ui_dimen_padding_h1">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="*"
                        android:textColor="@color/uiColorLittle"
                        android:textSize="@dimen/_ui_text_size_h6"
                        android:visibility="invisible" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="邮箱:"
                        android:textColor="@color/colorTextH1"
                        android:textSize="@dimen/_ui_text_size_h6" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="姓"
                        android:textColor="@color/colorTextH1"
                        android:textSize="@dimen/_ui_text_size_h6"
                        android:visibility="invisible" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                        android:gravity="center"
                        android:orientation="vertical">


                        <EditText
                            android:id="@+id/commit_order_email_input"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:background="@null"
                            android:gravity="center|start"
                            android:inputType="textEmailAddress"
                            android:lines="1"
                            android:textColor="@color/colorTextH2"
                            android:textSize="@dimen/_ui_text_size_h6" />
                    </LinearLayout>
                </LinearLayout>

            </LinearLayout>
        </android.support.v7.widget.CardView>

        <android.support.v7.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:foreground="?android:attr/selectableItemBackground"
            app:cardBackgroundColor="@color/uiColorWhite"
            app:cardCornerRadius="@dimen/ui_dimen_common"
            app:cardElevation="0dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_ui_height_h5"
                    android:clickable="true"
                    android:gravity="center|start"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/ui_dimen_padding_h1"
                    android:paddingRight="@dimen/ui_dimen_padding_h1">


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center|start"
                        android:text="出游人信息"
                        android:textColor="@color/colorTextH1"
                        android:textSize="@dimen/_ui_text_size_h5" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                        android:gravity="center"
                        android:orientation="horizontal"
                        android:weightSum="2">

                        <TextView
                            android:id="@+id/commit_order_member_count"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:gravity="center|start"
                            android:lines="1"
                            android:text="2成人一儿童"
                            android:textColor="@color/colorTextH2"
                            android:textSize="@dimen/_ui_text_size_h6" />

                        <TextView
                            android:id="@+id/commit_order_select_member_text"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center|end"
                            android:lines="1"
                            android:text="请选择出游人"
                            android:textColor="@color/colorTextH2"
                            android:textSize="@dimen/_ui_text_size_h6" />

                        <ImageView
                            android:id="@+id/commit_order_select_member_icon"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:layout_marginRight="@dimen/ui_dimen_common"
                            android:clickable="true"
                            android:paddingLeft="5dp"
                            android:scaleType="center"
                            android:src="@mipmap/rv_common_icon_right_arrow" />


                    </LinearLayout>


                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/ui_dimen_line"
                    android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                    android:layout_marginRight="@dimen/ui_dimen_margin_h1"
                    android:background="@color/colorTextH4" />


                <android.support.v7.widget.RecyclerView
                    android:id="@+id/commit_order_member_recycler"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" />
            </LinearLayout>
        </android.support.v7.widget.CardView>


        <android.support.v7.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:foreground="?android:attr/selectableItemBackground"
            app:cardBackgroundColor="@color/uiColorWhite"
            app:cardCornerRadius="@dimen/ui_dimen_common"
            app:cardElevation="0dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_ui_height_h5"
                    android:gravity="center|start"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/ui_dimen_padding_h1"
                    android:paddingRight="@dimen/ui_dimen_padding_h1">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center|start"
                        android:text="保险信息"
                        android:textColor="@color/colorTextH1"
                        android:textSize="@dimen/_ui_text_size_h5" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                        android:gravity="center|start"
                        android:text="保险 每天¥5/人"
                        android:textColor="@color/colorTextH2"
                        android:textSize="@dimen/_ui_text_size_h7" />


                    <com.suke.widget.SwitchButton
                        android:id="@+id/switch_button"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"/>

                </LinearLayout>
            </LinearLayout>
        </android.support.v7.widget.CardView>


        <android.support.v7.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:foreground="?android:attr/selectableItemBackground"
            app:cardBackgroundColor="@color/uiColorWhite"
            app:cardCornerRadius="@dimen/ui_dimen_common"
            app:cardElevation="0dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">


                <LinearLayout
                    android:id="@+id/commit_order_go_book"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_ui_height_h5"
                    android:gravity="center|start"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/ui_dimen_padding_h1"
                    android:paddingRight="@dimen/ui_dimen_padding_h1">


                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="预订须知"
                        android:textColor="@color/colorTextH1"
                        android:textSize="@dimen/_ui_text_size_h5" />


                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginRight="@dimen/ui_dimen_common"
                        android:clickable="true"
                        android:paddingLeft="5dp"
                        android:scaleType="center"
                        android:src="@mipmap/rv_common_icon_right_arrow" />


                </LinearLayout>


            </LinearLayout>
        </android.support.v7.widget.CardView>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/_ui_height_h4"
            android:gravity="center|start"
            android:orientation="horizontal"
            android:paddingLeft="@dimen/ui_dimen_padding_h1"
            android:paddingRight="@dimen/ui_dimen_padding_h1">

            <CheckBox
                android:id="@+id/commit_order_check_box"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="同意预订须知和"
                android:textColor="@color/colorTextH1"
                android:textSize="@dimen/_ui_text_size_h6" />

            <TextView
                android:id="@+id/commit_order_agree"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:clickable="true"
                android:gravity="center"
                android:text="《合同协议》"
                android:textColor="@color/colorH1"
                android:textSize="@dimen/_ui_text_size_h6" />
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/_ui_height_h3"
            android:background="@color/colorTop"
            android:gravity="center|start"
            android:orientation="horizontal"
            android:paddingLeft="@dimen/ui_dimen_padding_h1">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center|start"
                android:text="支付金额："
                android:textColor="@color/colorTextH1"
                android:textSize="@dimen/_ui_text_size_h5" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                android:gravity="center|start"
                android:orientation="horizontal"
                android:weightSum="2">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:lines="1"
                    android:text="¥"
                    android:textColor="@color/uiColorLittle"
                    android:textSize="@dimen/_ui_text_size_h3" />

                <TextView
                    android:id="@+id/commit_order_money"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:lines="1"
                    android:text="****"
                    android:textColor="@color/uiColorLittle"
                    android:textSize="@dimen/_ui_text_size_h3" />

                <TextView
                    android:id="@+id/commit_order_money_detail"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:drawablePadding="5dp"
                    android:gravity="center"
                    android:lines="1"
                    android:paddingLeft="@dimen/ui_dimen_margin_h1"
                    android:paddingRight="@dimen/ui_dimen_margin_h1"
                    android:text="明细"
                    android:textColor="@color/colorTextH1"
                    android:textSize="@dimen/_ui_text_size_h5" />

                <TextView
                    android:id="@+id/commit_order_button"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="@dimen/ui_dimen_common"
                    android:background="@drawable/ui_shape_radius_common_primary_h1"
                    android:clickable="true"
                    android:gravity="center"
                    android:lines="1"
                    android:text="确认订单"
                    android:textColor="@color/colorTop"
                    android:textSize="@dimen/_ui_text_size_h3" />

            </LinearLayout>


        </LinearLayout>

    </LinearLayout>
</android.support.v4.widget.NestedScrollView>
